%define anolis_release 2

%define debug_package %{nil}
%define product_family Anolis OS
%define base_release_version 8
%define full_release_version 8.6
%define dist .an%{base_release_version}

Name:           anolis-release-compat
Version:        %{full_release_version}
Release:        %{anolis_release}%{?dist}
Summary:        %{product_family} %{base_release_version} compat release file
Group:          System Environment/Base
License:        MulanPSLv2
BuildArch:      noarch

Requires:       anolis-release >= 8.6-4

%description
%{product_family} %{base_release_version} compat release files

%prep
echo OK

%build
echo OK

%install
rm -rf %{buildroot}

# create /etc
mkdir -p %{buildroot}/etc

# create symbolic link
ln -s anolis-release %{buildroot}/etc/redhat-release

%clean
rm -rf %{buildroot}

%files
%defattr(0644,root,root,0755)
/etc/redhat-release

%changelog
* Wed Jan 18 2023 Zhao Hang <wb-zh951434@alibaba-inc.com> - 8.6-2
- Update package name

* Tue Nov  8 2022 Liwei Ge <geliwei@openanolis.org> - 8.6-1
- Init version
